/**
 * <p>文字列変換処理ユーティリティのパッケージ。</p>
 * <p>外部からそのまま使用する場合、{@link converter.text.TextConvertUtility#convert}
 *    のstaticメソッドを使用することを想定。</p>
 * <p>デザインパターンの Strategy パターン風なつくりになっているため、同様の処理を実装・拡張する場合は、
 *    {@link converter.text.TextConverter},
 *    {@link converter.text.AbstractTextConverter},
 *    {@link converter.text.MappingConverter} を使用することで、比較的簡単に作業が行えるはず。
 *    各クラス・インタフェースの詳細はそれぞれの説明を参照。</p>
 * <p>※ 本格的に使いたいなら、<a href="http://icu-project.org/">ICU4J</a>
 *    なんかのライブラリを使うことをお勧め。</p>
 */
package converter.text;
